# All makefile fragments assume that $(srcdir) points to the gcc
# directory, not the language subdir
srcdir = ../../../../../../../../work-shared/gcc-linaro-6.2-r2016.11/git/gcc
-include ./gcc-interface/Makefile
-include ../gcc-interface/Makefile
